/*
Zerotheme.com | Free Html5 Responsive Templates
Author URI: http://www.zerotheme.com/
*/

/* ---------------------------------------------------------------------------- */
/* ------------------------------------Reset----------------------------------- */
/* ---------------------------------------------------------------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */

html { -webkit-text-size-adjust: none;}
.video embed,.video object,.video iframe { width: 100%;  height: auto;}
img{max-width:100%;	height: auto;width: auto\9; /* ie8 */}

a{color: #671B1D; text-decoration: none;}
a:hover {opacity: 0.8; text-decoration: none;}

h1, h2 	{font-size: 25px;line-height: 25px;font-weight: 300;}
h3, h4	{
	font-size: 20px;
	line-height: 20px;
	font-weight: 300;
}
h5, h6	{
	font-size: 16px;
	line-height: 16px;
	font-weight: 300;
}

p{margin: 10px 0;}

.post{}
.post:after, .post:before, article:after, article:before, section:after, section:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:after, .clearfix:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

/* ---------------------------------------------------------------------------- */
/* ------------------------------------Html-Body------------------------------- */
/* ---------------------------------------------------------------------------- */
html, body {width:100%; padding:0; margin:0;}
body {background-color: #212121;font: 14px/25px 'Montserrat', Montserrat sans-serif;font-weight: 300;}
body .wrap-body{}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Header--------------------------------- */
/* ---------------------------------------------------------------------------- */
header .top-bar {
	color: #fff;
}

header .top-bar .top-social {}
header .top-bar ul li{display:inline;}
header .top-bar ul p{display:inline;margin: 0 10px;float:left;}
header .top-bar .mail p{background: url(../images/Mail.png) no-repeat 0px 5px;color:#fff;padding-left: 25px;font-size:14px;}
header .top-bar .phone p{
	background: url(../images/Phone.png) no-repeat 0px 5px;
	color:#fff;
	padding-left: 25px;
	font-size:14px;
	text-align: center;
}


header .login-form {margin-top:10px;}
header .login-form  form{display: inline-block;}
header #login {margin: 0 auto;}

header #login input[type="text"] {
    border: 0 none;
    font: bold 13px 'Montserrat', Montserrat sans-serif;
    font-weight: 300;
    color: #777;
    width: 125px;
    padding: 7px ;
	margin-left:10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
}

header #login input[type="submit"]{
	background:#fcab2b;
	padding: 7px;
	margin-left:5px;
	color: #fff;
	font-size: 14px;
	cursor:pointer;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

header #login input[type="checkbox"]{
	margin-left: 7px;
}


header{margin-bottom: 20px;}
header .wrap-header{ }
header .wrap-header ul li{display:inline;}
header .wrap-header ul p{display:inline;margin: 20px 10px;float:left;}
header .wrap-header select{margin: 20px 0px;}

header #search {margin: 25px auto 0 auto;}

header #search input[type="text"] {
    border: 0 none;
    font: 14px 'Montserrat', Montserrat sans-serif;
    color: #777;
    width: 190px;
    font-weight: 300;
	margin-bottom:10px;
    padding: 7px 10px ;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    }
header #search input[type="submit"]{
	background: url(../images/search-dark.png) no-repeat 7px 6px #fcab2b;
	padding: 7px 7px 7px 25px;
	color: #fff;
	font-size: 14px;
	cursor:pointer;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.logo img{display: inline-block;}

nav { margin: 0px auto 0px auto;display: inline-block;}
nav .active a{
	background-color: #212121;
}

#menu {
	background-color:#212121;
	text-align: center;

}
#menu ul{padding:0px;margin:0px;list-style: none;}
#menu ul li{display:inline;}
#menu ul form {
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
#menu ul a {
	float:left;
	color: #CCC;
	text-transform: uppercase;
	padding: 5px 20px;
	font-size: 17px;
	letter-spacing: 2px;
	 border: 1px solid rgb(79, 79, 79);
    border: 1px solid rgba(79, 79, 79, 0);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}
#menu a:hover{
	background-color: #212121;
	color: #FFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: rgb(79,79,79);
	border-bottom-color: rgb(79,79,79);
}


header .nav-bar { }
header .nav-bar .wrap-nav{}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Container------------------------------ */
/* ---------------------------------------------------------------------------- */
#container {}
#container .wrap-container{}

/* ---MainContent-Article--- */
#main-content{}
#main-content .wrap-content{
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
}

#main-content .movie , #main-content .serie {background-color: rgba(255,255,255,1);margin-bottom: 10px; padding-bottom: 30px; border-bottom: 1px solid #666;}


#main-content .type {}
#main-content .type ul li{display:inline;}
#main-content .type ul select{display:inline;margin: 5px 10px ;float:left;}
#main-content .type ul a{margin: 5px 10px;}
 
#main-content .title {
	border-bottom:1px solid #FFF;
	background-color: rgba(0,0,0,0.7);
	font-weight: 300;
}
#main-content .title h2{
	font-size:1.8em;
	color: #fff;
	display:inline-block;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 10px;
	font-weight: 300;
}


#main-content .post {
	padding:0;
	margin-top:5px;
	text-align:center;
}
#main-content .post img.thumb{
	height:230px;
	width: 100%;

}
#main-content .post h3{
	color:#7E181D;
	margin-bottom:1px;
	font-size: 19px;
	padding-top: 10px;
	padding-bottom: 2px;
}
#main-content .post h3 a:hover {text-decoration: underline; color: # }
#main-content .post span{color:#fff; font-size: 14px;}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Article-------------------------------- */
/* ---------------------------------------------------------------------------- */
article{margin-bottom: 30px;}
article:after, article:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
article img{}

article .art-header{border-bottom: 1px solid #666; border-top: 1px solid #666;}
article .art-header ul li.star  {padding:15px 5px;}
article .art-header p{font-size:20px;color: #222;}
article .art-header p a{font-size:18px;color:#ffefff;}
article .art-header p a:hover{color:#fcab2b;}


article .art-content{padding:20px ; background-color: rgba(0,0,0,0.6);}
article .art-content img{float:left; width: 380px ;max-height: 200px;display: inline-block;margin:10px;}
article .art-content blockquote {border-left: 3px solid #1c7791;font-size: 18px;margin: 0 50px;font-style: italic;color: #666;padding-left: 20px;}
article .art-content ol {float: left;text-align: justify;margin: 10px 50px;font-size: 16px;list-style-type: circle;}

/* ---Sidebar-Widget--- */
#sidebar{}
#sidebar .wrap-sidebar{
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-color: #FFF;
}

.widget {
	margin-bottom: 5px;
	padding-bottom:5px;
	
}
.widget:after, .widget:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

.widget .wid-header {
	margin-bottom: 5px;
	border-bottom-width: 0.5px;
	border-bottom-style: solid;
	border-bottom-color: #7E181D;
	background-color: #E2E2E2;
}
.widget .wid-header h5{
	font-size:24px;
	display:inline-block;
	padding: 15px 0;
	padding-left:10px;
	font-weight: 300;
}
.widget .wid-content{
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}

.widget.wid-about {}

.widget.wid-new-updates {}
.widget.wid-new-updates ul a{margin: 5px;display: inline-block; color:#fcab2b;font-size:16px;}
.widget.wid-new-updates ul span img{margin: 10px 0 0 5px;}

.widget.wid-tag {}
.widget.wid-tag ul li{display:inline;}
.widget.wid-tag ul a{display:inline;margin: 5px;float:left;background:#fcab2b; color:#fff;padding:5px 10px;}
.widget.wid-tag a:hover{background:#fff;color: #7E181D;}


.widget.wid-post {}
.widget.wid-post .post{}
.widget.wid-post img{float: left; margin: 15px 5px; max-width: 130px;}
.widget.wid-post h6{color:#fcab2b;}
.widget.wid-post .wrapper {vertical-align: middle;text-align: left;line-height: 1.4em;padding-bottom: 7px;margin-top: 22px;display: inline-block;}

.widget.wid-last-updates {}
/*.widget.wid-last-updates img{float: left; margin: 15px 10px; max-width: 130px;}*/
.widget.wid-last-updates h6{color:#fcab2b;}
.widget.wid-last-updates .wrapper {vertical-align: middle;text-align: left;line-height: 1.4em;padding-bottom: 7px;margin-top: 22px;display: inline-block;}

.widget.wid-gallery {}
.widget.wid-gallery img{margin: 0 10px 10px 0; max-width: 150px;}

.widget.wid-archive {}
.widget.wid-archive select {margin: 5px 0;height: 40px;width: 100%;padding-left: 10px;font-family: "Noto Serif",serif;font-size: 16px; background-color: #e9e9e9;color: #777777;border: none;}

.widget.wid-meta {}
.widget.wid-meta ul li{ }
.widget.wid-meta ul li { line-height: 2.8;border-bottom: 1px solid #7E181D;}
.widget.wid-meta ul a{ font-size: 16px; color:#fff;}
.widget.wid-meta ul a:hover{
	color:#999;
}

.widget.wid-related {}
.widget.wid-related img{ max-height: 240px; border:1px solid #DDD;}
.widget.wid-related h4 {margin-top: 10px;color:#fff;}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Footer--------------------------------- */
/* ---------------------------------------------------------------------------- */
footer {
	background-color: #212121;
}
footer .widget{border: none; background-color:transparent;}
footer .wrap-footer{padding: 10px 0;}
footer .wrap-footer p{}

footer  .copyright .copyright-info{font-style: italic;}
footer .bottom-footer {
	padding: 10px;
}
footer .bottom-footer p{text-align:center;color:#fff;}
footer .wrap-bottom {}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Img-Effect------------------------------ */
/* ---------------------------------------------------------------------------- */
.view {
   max-width: 320px;
   max-height: 230px;
   margin: 10px;
   overflow: hidden;
   position: relative;
   text-align: center;
   box-shadow: 0px 0px 5px #aaa;
   cursor: default;
   display: inline-block;
}

.view .mask, .view .content {
   width: 320px;
   height: 230px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}

.view img {
   display:block;
   position: relative;
  
}

.view a.info {
   background:url(../img/link.png) center no-repeat;
   display: inline-block;
   text-decoration: none;
   padding:0;
   text-indent:-9999px;
   width:40px;
   height:40px;
    padding-top: 15px;
}
.effect .mask {
   opacity: 0;
   overflow:visible;
   border:0px solid rgba(0,0,0,0.7);
   box-sizing:border-box;
   transition: all 0.4s ease-in-out;
}

.effect a.info {
   position:relative;
   top:0px;
   right: 0px;
   opacity:0;
   transform:scale(0,0);
   transition: transform 0.2s 0.1s ease-in, opacity 0.1s ease-in-out;
}

.effect:hover .mask {
   opacity: 1;
   border:80px solid rgba(0,0,0,0.7);
}

.effect:hover a.info {
   opacity:1;
   transform:scale(1,1);
   transition-delay:0.3s;
}

/* ---------------------------------------------------------------------------- */
/* ------------------------------------Pagination------------------------------ */
/* ---------------------------------------------------------------------------- */

.btn {
    display: inline-block;
    padding: 10px;
    border-radius: 5px; /*optional*/
    color: #aaa;
    font-size: 13px;
}

.pagination { padding: 20px;}

.page {
    display: inline-block;
    padding: 0px 9px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, 0.1), 0px 1px 3px rgba(0,0,0, 0.1);
    font-size: 13px;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.page:hover, .page.gradient:hover {
    background: #fcab2b;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}

.pagination {
    color: #feffff;
}

.page {
    border: solid 1px #32373b;
    background: #fcab2b;
    box-shadow: inset 0px 1px 1px rgba(255,255,255, .1), 0px 1px 3px rgba(0,0,0, .1);
    color: #feffff;
    text-shadow: 0px 1px 0px rgba(0,0,0, .5);
}

.page:hover, .page.gradient:hover {
    background: #fcab2b;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#547085), to(#3d4f5d));
    background: -moz-linear-gradient(0% 0% 270deg,#547085, #3d4f5d);
}

.page.active {
    border: none;
    background: #2f3237;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .1);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#565b5f), to(#3e4347));
    background: -moz-linear-gradient(0% 0% 270deg,#565b5f, #3e4347);
}
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Select------------------------------ */
/* ---------------------------------------------------------------------------- */
select {
	border-bottom: 2px solid #fcab2b;
    font: bold 13px 'Montserrat', Montserrat sans-serif;
    color: #777;
    width: 125px;
    font-weight: 300;
    padding: 7px ;
	margin-left:10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/* ---------------------------------------------------------------------------- */
/* -------------------------------------Button--------------------------------- */
/* ---------------------------------------------------------------------------- */
a.button{
	cursor: pointer;
	font-family: 'Montserrat', Montserrat sans-serif;
	font-size: 12px;
	font-weight: 300;
	display: inline-block;
	background: #212121;
	/*background: #fcab2b;*/
	padding: 1px 10px;
	text-transform: uppercase;
	color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin-right:0px;
	margin-bottom: 1px;
}
a.button:hover{opacity: 0.9;}

a.button.bt1 {background: #f8881b;border:1px solid #eee;font-size:22px;padding: 10px 15px;margin-right: 10px; }
a.button.bt2 {background: #0000ff;color: #ffffff;}
a.button.bt3 {
	color: #ffffff;
	background-color: #212121;
	float: right;
}


/* ---------------------------------------------------------------------------- */
/* -------------------------------------Contact-------------------------------- */
/* ---------------------------------------------------------------------------- */
.contact {background-color: rgba(0,0,0,0.6);border-top : 1px solid #666;border-bottom: 1px solid #666;}
.contact h2{font-size: 34px; padding-top: 70px ;text-align: center;}

#contact_form {padding:25px;}

#ff label {cursor:pointer;margin:5px 0;display:block;}

#ff input {display:block;width:90%;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px; color:#000;	border:1px solid #5f5f5f;padding:10px;margin: 5px 0 25px 0;}

textarea {display:block;width:90%;height:200px; border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;background-color:#fff; color:#000;	border:1px solid #5f5f5f;padding:10px;margin: 5px 0 25px 0;}

#ff .sendButton {border: none;cursor:pointer;background-color:#f8881b;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;;width:100px;color:#ffffff;}
#ff .sendButton:hover {opacity: 0.8;}

/* ---------------------------------------------------------------------------- */
/* ------------------------------------Subcribe-------------------------------- */
/* ---------------------------------------------------------------------------- */
#subcribe {margin: 10px;}

#subcribe input[type="text"] {
    background:#fff;
    color: #867B6E;
    width: 200px;
    padding: 16px;
    }

#subcribe input[type="submit"]{
	background: #303030;
	padding: 16px;
	color: #ffffff;
	cursor: pointer;
	width: 110px;
	outline: none;
	}
.center {
	margin: auto;
    width: 80%;
    
}
/*ajr added css =============================================*/

.center {
	text-align: center;
}
.address {
	text-align: center;
	color: #CCCCCC;
	padding-top: 5px;
	text-transform: uppercase;
}
.address h6 {
	font-size: 15px;
}

/* Shadow Radial */

.shadow-radial {
  display: inline-block;
  position: relative;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.shadow-radial:before,
.shadow-radial:after {
  pointer-events: none;
  position: absolute;
  content: '';
  left: 0;
  width: 100%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-repeat: no-repeat;
  height: 5px;
  opacity: 0;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: opacity;
  transition-property: opacity;
}

.shadow-radial:before {
  bottom: 100%;
  background: -webkit-radial-gradient(50% 150%, ellipse, rgba(238, 241, 202, 0.3) 0%, rgba(238, 241, 202, 0) 80%);
  background: radial-gradient(ellipse at 50% 150%, rgba(238, 241, 202, 0.3) 0%, rgba(238, 241, 202, 0) 80%);
}

.shadow-radial:after {
  top: 100%;
  background: -webkit-radial-gradient(50% -50%, ellipse, rgba(238, 241, 202, 0.3) 0%, rgba(238, 241, 202, 0) 80%);
  background: radial-gradient(ellipse at 50% -50%, rgba(238, 241, 202, 0.3) 0%, rgba(238, 241, 202, 0) 80%);
}

.shadow-radial:hover:before,
.shadow-radial:hover:after {
  opacity: 1;
}

 .movie #htmlcaption img {
	position: absolute;
    right: 0px;
    width: 20px;
    padding-right: 10px;
}

.float-right {
	float: right;
}
/*h4 img {
	float: right;
	margin-left: 10px;
	padding-right: 10px;
	width: 30px;
}*/

.day-of-week {
	margin-bottom: 10px;
}

.film-title, .film-title-smaller, .film-title-smaller a:link, h2.film-title {
	font-size: 16px;
	color: #671B1D;
	font-weight: 300;
}
.film-title a:hover, .film-title-smaller a:hover  {
	color: #000;
}

.film-category {
	font-size: 11px;
}

.showing-from {
	margin-top: -10px;
}

.date-row {
	padding: 10px;
	background-color: #F2F2F2;
	border-bottom-width: .5px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.season {
	padding-top: 15px;
}

#upp-separator {
	width: 25px; /* Width of image */
  padding: 10px; /* Creates space around the logo */
  margin: 0 auto; /* Centers the logo */
  background: white; /* Must be same as body */
  position: relative; /* Brings the div above the header:after element */
  margin-bottom: 20px;
}

#upp-separator img {
  display: block;
}


/* :after pseudo element to create the horizontal line */
.season:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #ccc;
  margin-top: -17px; /* Negative margin up by half height of logo + half total top and bottom padding around logo */
}

.rating-small {width: 25px;
}

.sidebar-box {
	background-color: #E2E2E2;
	padding: 10px;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
	
.socialmedia {
	padding: 3px;
	margin: 3px;
}

.socialmedia:hover {
  opacity: 0.8;
}
p.white, .white a{
	color: #FFF;
}

.wid-about p, .wid-about a {
	color: #FFF;
}

.white a:hover{
	 opacity: 0.3;
}

h2.white{
	color: #FFF;
}

.rsContent h4 a {
	text-decoration: none;
}
.rsContent h4 a:hover {
	text-decoration: underline;
}

.wid-content h3 {
	color: #FFF;
}

.red {
	color: #932327;
}

#main-content ul {margin-top: 10px;}
#main-content ul li {
		margin-left: 30px;
	list-style-position: inside;
	list-style-type: disc;
}

#main-content ol {margin-top: 10px;}
#main-content ol li {
	list-style-position: inside;
	list-style-type: decimal;
	margin-left: 30px;
}

footer {
	font-size: 1em;
}
footer h3{
	font-size: 1.4em;
}
.wrap-footer .row .col-1-6 .wrap-col .widget.wid-meta .widget-content .row ul li a {
	font-size: 1em;
}

.wid-content a:hover {
	text-decoration: underline;
}

a[href^=tel] { color: inherit; }

.listing-date {
	margin-bottom:5px;
	font-size: 16px;
	padding-bottom: 0px;
	text-transform: uppercase;
}




input[type="text"],
input[type="email"],
textarea
{
    background-color: #E2E2E2;
    color: #000;
    width: 90%;
    padding: 5px;
}



.submit-btn {
    display: inline-block;
    padding: 10px;
    border-radius: 5px; /*optional*/
    color: #E2E2E2;
    background-color: #000;
    font-size: 13px;
}

hr.news-divider {
    padding: 0;
    margin-top: 20px; 
    border: none;
    border-top: thin solid #4c4c4c;
    color: #4c4c4c;
    text-align: center;
    width: 100%;
}
hr.news-divider:after {
    content: "▼";
    display: inline-block;
    color: #671B1D;
    position: relative;
    top: -1.1em;
    font-size: .8em;
    padding: 0 0.25em;
    background: white;
    margin-bottom: -20px;
}

hr.news-divider:last-child {
  display: none;
}

.headline {
	text-transform: uppercase;

}
.news-summary {
	font-size: 1.3em;
}

.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

/*menu*/

#menuToggleMenu{
  display: none;
}
@media (min-width: 767px) {
  #menu{
    display: block !important;
  }
}
@media (max-width: 767px) {
  #menu {
    display: none;
    position: fixed;
    top: 46px;
    width: 100%;
    left: 0px;
    z-index: 9;
  }
  
.button a {
    text-indent: 5px;
    display: block;
    background: #4C4C4C;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 2px;
    text-align: center;
    line-height: 2.5em;
  color: #FFF;
  float:none;
  }

.button a:hover {
    color: #7E181D;
  text-decoration: underline;
  }

.menuToggle{
    display: block;
    width: 100%;
    position: relative;
    margin: 0;
    cursor: pointer;
    padding: 10px;
    background: #4C4C4C;
    text-transform: uppercase;
    color: #FFF;
  }
.menuToggle:hover{
    background: #CCC;
  }
.menuToggle span{
    position: absolute;
    right: 5px;
    font-size: 2.5em;
    line-height: 2em;
    line-height: 0.6em;
    color: #666;
  }  
  
.menuToggle span:before{
    color: #FFF;
    }
    
#menuToggleMenu{
    display: block;
    position: fixed;
    top: 0px;
    width: 100%;
    left: 0px;
    z-index: 9;
  }
 
.icon-menu:before {
  margin-right: 10px;
  padding-right: 20px;
}

.wrap-body {
  margin-top: 50px;
}

}
/*end menu*/






@media only screen and (max-width: 767px) {
	a.button.bt3 {
	float: left;
	margin-top: 10px;
	margin-bottom: 20px;
}

.address h6 {
	font-size: 80%;
}

.day-of-week {
	padding-top: 10px;
	border-top: thin dotted #999999;
	}

#sidebar{}
#sidebar .wrap-sidebar{
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-color: #FFF;
}


/*  */
/* Smaller screens */

@media only screen and (max-width: 1023px) {

body {
font-size: 0.8em;
line-height: 1.5em;
}

.row, body, .container, #Content  {
width: 100%;
min-width: 0;
margin-left: 0px;
margin-right: 0px;
}

}


/* Mobile */

@media handheld, only screen and (max-width: 767px) {

body {
font-size: 16px;
-webkit-text-size-adjust: none;
}

.row, body, .container, #Content  {
width: 100%;
min-width: 0;
margin-left: 0px;
margin-right: 0px;
padding-left: 0px;
padding-right: 10px;
}

.onecol, .twocol, .threecol, #SideBar, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, #Detail, .tencol, .elevencol, .twelvecol {
width: auto;
float: none;
margin-left: 0px;
margin-right: 0px;
padding-left: 0px;
padding-right: 0px;
}

#menu ul a {
  font-size: 12px;
    padding: 2px 5px;
    float: none;
}

 #main-content .post h3{
  font-size: 15px;
  }
}

}

@media handheld, only screen and (max-width: 800px) {
#main-content .post h3{
  font-size: 15px;

  }
#menu ul a {
  font-size: 15px;
    padding: 2px 5px;
    float: none;
}

  }

body{
  background:#212121;
  color:#060606;
  font: 14px/25px 'Montserrat', Montserrat sans-serif;
  font-weight: 300;
  line-height: 1.6em;
}

#Main{
  padding: 0 20px;
}

@media (max-width: 767px) {
  #Main{
    padding: 0;
  }
}

